Announcement

Collapse
No announcement yet.

line error after PHP4 install for Vbulletin

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • line error after PHP4 install for Vbulletin

    so i want this to run on a win 2k w/IIS and it doesn't want to work... I did the install as it says to install but i didn't install it on the c drive cause i can't...

    the server i'm using is partitioned differently a C:6gig container and a D:30gig container

    i'm installing on the D...

    i get line errors after the install...

    -Henry

  • #2
    i'm guessing that the php interpriter has to be on the harddrive of the files
    NXSupport Admin

    Comment


    • #3
      1) Have you purchased vBulletin yet? If so, you should be posting in the Installation Forum.

      2) What do the errors say?

      Comment


      • #4
        hammer, please follow the instructions in my sig to register for vB support on these forums. Then post your question in the Installation forum. Thanks!
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X